/* LinkedIn plugin placeholder prompt */
"LinkedIn Button -- unknown issue" = "LinkedIn Button -- unbekanntes Thema";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button is visible only when loading data from the Internet." = "Der LinkedIn Button ist nur sichtbar, wenn Daten aus dem Internet geladen werden.";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Button will be visible once site has been setup for publishing" = "Der LinkedIn Button wird sichtbar sein, wenn die Seite zur Veröffentlichung eingerichtet wurde";

/* LinkedIn plugin placeholder prompt */
"LinkedIn Member Profile Button requires a LinkedIn Profile URL." = "Der LinkedIn Member Profile Button erfordert eine Profil-URL.";